Bug 823421 - All bugzilla flags disappeared
All bugzilla flags disappeared
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity urgent (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 04:39 EDT by Alexander Gordeev
Modified: 2013-06-23 21:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-22 12:54:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Gordeev 2012-05-21 04:39:41 EDT
It appears after Bugzilla upgrade to 4.2 all kernel related BZs lost their flags. Neither flags are shown in the web interface, nor they are reported via XML-RPC.

The flags are essential for the RHEL maintainance workflow, can not proceed without them.
Comment 1 Alexander Gordeev 2012-05-22 12:54:58 EDT
False alarm. Sorry.

Note You need to log in before you can comment on or make changes to this bug.